﻿.padIndicador
{
    color: #555555;
    min-height: 2.78em;
    text-decoration: none;
    background-color: #F6F6F6;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    background-image: -webkit-linear-gradient(top , #FFFFFF 0pt, #E0E0E0 100%);
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #FFFFFF inset;
    margin: 0 0.4em;
    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;
    background: -moz-linear-gradient(center top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #F6F6F6;
    background: -webkit-linear-gradient(top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #F6F6F6;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#EFEFEF'); /*For IE7-8-9*/
    border: 1px solid #CCCCCC;
    vertical-align: middle;
    margin: 5px;
    padding:5px;
    text-align: left;
    min-width: 80px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25), 0 0 3px #FFFFFF inset;
    
}
.tituloIndicador
{
	font-size:15px;
	font-weight:bold;
}
	
.valorReal
{
	font-size:16px;
	font-weight:bold;
}
		
.valorEsperado
{
	font-size:16px;
	font-weight:bold;
	color:Green;
}

.indicador_descripcion
{
	display:none;	
	border-radius: 0 0 8px 8px;
	background-color:#ffffe1;
    border:1px solid #CCCCCC ;
    white-space: normal;
    padding-top:3px;
    padding-bottom:3px;
}


.unidad{font-size:11px;}
